---
apiVersion: v1
kind: Namespace
metadata:
  name: cert-manager
---
apiVersion: helm.cattle.io/v1
kind: HelmChart
metadata:
  name: cert-manager
  namespace: cert-manager
spec:
  repo: https://charts.jetstack.io 
  chart: cert-manager 
  version: "v{{ k3s_cert_manager_version }}"
  targetNamespace: cert-manager
  valuesContent: |-
    installCRDs: true
 

